/*   
Theme Name: Heiko Oberm&ouml;ller, Kind-Theme von Twenty Seventeen
Description: 
Author: Friedrich Breidenich, Stefan Barth
Author URI: https://www.barthdesign.de
Template: twentyseventeen
Version: 0.1
Tags: HTML5

*/

@import url('../twentyseventeen/style.css');

/* 2 Schriftschnitte Lato */
@font-face {
	font-family: 'latolight';
	src: url('./webfonts/lato-light-webfont.woff2') format('woff2'),
		 url('./webfonts/lato-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'latoregular';
	src: url('./webfonts/lato-regular-webfont.woff2') format('woff2'),
		 url('./webfonts/lato-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

/* Die Avant Garde wird wie vom Hersteller empfohlen mit einer separaten CSS-Datei eingebunden */

/* Font-weights und font-styles einheitlich zuruecksetzen */
b,
strong,
.screen-reader-text:focus,
body,
button,
input,
select,
textarea,
h1,
h2,
.home.blog .entry-title,
h3,
h4,
h5,
h6,
blockquote cite,
label,
input[type="radio"] + label,
input[type="checkbox"] + label,
button,
input[type="button"],
input[type="submit"],
dt,
.navigation-top a,
.menu-toggle,
.site-title,
.page .panel-content .recent-posts .entry-title,
.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title,
.entry-meta,
.pagination,
.comments-pagination,
.page-links,
.entry-footer .cat-links,
.entry-footer .tags-links,
.entry-footer .edit-link a.post-edit-link,
.format-quote blockquote,
.post-navigation,
.comment-metadata,
.comment-reply-link,
h2.widget-title,
.widget_rss li .rsswidget,
.widget_rss .rss-date,
.widget_rss li cite,
.site-content .wp-playlist-current-item .wp-playlist-item-title,
.site-content .wp-playlist-current-item .wp-playlist-item-artist,
.twentyseventeen-customizer.twentyseventeen-front-page .twentyseventeen-panel .twentyseventeen-panel-title,
.no-svg .dropdown-toggle .svg-fallback.icon-angle-down,
.no-svg .next.page-numbers .screen-reader-text,
.no-svg .prev.page-numbers .screen-reader-text,
.no-svg .social-navigation li a .screen-reader-text,
.no-svg .search-submit .screen-reader-text,
.wp-caption,
.gallery-caption,
.no-comments,
.comment-awaiting-moderation,
.bogo-language-switcher li,
.bogo-language-switcher li a
{ font-style: normal; font-weight: normal; }

/* Allgemeine Schriftzuweisung Lato */
body, button, input, select, textarea { font-family: 'latoregular','Libre Franklin','Helvetica Neue',helvetica,arial,sans-serif; }

/* Zuweisung Avant Garde */
/* font-family: AvantGardeGothicITCW01Bd; */ /* Bold */
/* font-family: AvantGardeGothicITCW02Dm; */ /* Demi */

h1, h2, h3, h4, h5, h6, .site-title, .site-title a { font-family: 'AvantGardeGothicITCW01Bd','Libre Franklin','Helvetica Neue',helvetica,arial,sans-serif; }

.main-navigation a, .main-navigation label, strong,
.widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a,
.bogo-language-switcher li, .bogo-language-switcher li a, .videoLinkZeile
{ font-family: 'AvantGardeGothicITCW02Dm','Libre Franklin','Helvetica Neue',helvetica,arial,sans-serif; }

.widget ul li.startLinkFuss a
{ font-family: 'AvantGardeGothicITCW01Bd','Libre Franklin','Helvetica Neue',helvetica,arial,sans-serif; }

/* Schriftgroessen */

.entry-content { font-size: 1.25rem; /* 1.375rem; */ }

/* Ende Schriften */

body, .site-content-contain { background-color: #e7e7e7; }
.wrap { padding-left: 0; padding-right: 0; }
body:not(.title-tagline-hidden) .site-branding-text { float: right; text-align: right; }

/* Ausgeblendete Elemente */
.site-branding .site-description, .home .entry-header,
.site-info, footer h2.widget-title, .bogoflags, .ausblenden
{ clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute !important; width: 1px; word-wrap: normal !important; }


/* Breiten */
.wrap, .navigation-top .wrap, .page-one-column .panel-content .wrap { max-width: 94vw; /* 700px; */ }
/* .site-branding .wrap { max-width: 30em; } */
body:not(.title-tagline-hidden) .site-branding-text { max-width: 20em; }
.site-title { font-size: 2.5rem; letter-spacing: 0.05em; /* 0.08em; */ }

.site-header .navigation-top .menu-scroll-down { top: 0.8em; /* 1.45em; */ }
.icon { fill: #fff; top: 0; /* -0.5em; */ }
.menu-scroll-down .icon { height: 52px; width: 52px; }
.navigation-top { background-color: #999; border-top: 1px solid #999; font-size: 1.25rem; }
.navigation-top .wrap { padding: 1em 0; /* 1.5em 0; */ /* 1.5em 2em; */ /* max-width: 1075px; */ /* 1100px; */ }

.navigation-top a { color: #fff; text-transform: uppercase; letter-spacing: 0.15em; }
.navigation-top a:hover  { color: #000; }
.navigation-top a:active { color: #fff; }
.navigation-top li.hoLogos a { display: block; text-indent: -9999px; height: 38px; width: 64px; 
	background-attachment: scroll; background-position: 0 0; background-repeat: no-repeat; background-image: url("./bilder/HO-Logos_400x40px.png"); }
.navigation-top li.hoFacebook a  { background-position:      0   0; }
.navigation-top li.hoYoutube a   { background-position:  -80px   0; width: 56px; }
.navigation-top li.hoInstagram a { background-position: -306px   0; width: 52px; }
.navigation-top li.hoImbdb a     { background-position: -158px 4px; width: 80px; }
.navigation-top li.hoVds a       { background-position: -240px 5px; }

.obereMenues { display: flex; flex-wrap: nowrap; justify-content: space-between; }

.menu-hauptmenue-oben-rechts-container { display: flex; align-items: stretch; }

ul#menu-hauptmenue-oben-rechts { display: flex; flex-wrap: wrap; }
.menu-hauptmenue-oben-rechts-container .textLink a { padding: 0.375rem 0 0.375rem 0; color: #fff; text-transform: uppercase; letter-spacing: 0.15em; font-size: 1.25rem; }

/* .navigation-top li.hoInstagram::after { content: "\A"; white-space: pre; } 
.menu-hauptmenue-oben-links-container, .menu-hauptmenue-oben-rechts-container { float: left; }
*/

.menu-hauptmenue-oben-links-container a, .menu-hauptmenue-oben-rechts-container a { padding: 0.3em 1.25em 0.3em 0; }
.menu-hauptmenue-oben-links-container a { width: auto; min-width: 9.5em; }

.menu-hauptmenue-oben-links-container ul, .menu-hauptmenue-oben-links-container li { margin: 0; padding: 0; }

.menu-hauptmenue-oben-rechts-container ul, .menu-hauptmenue-oben-rechts-container li, .menu-hauptmenue-oben-rechts-container a 
{ font-size: 0.5rem; line-height: 0.5rem; margin: 0; padding: 0; }

.menu-hauptmenue-oben-links-container  { width: 27.4em; }
.menu-hauptmenue-oben-rechts-container { width:  180px; }
.menu-hauptmenue-sprachwaehler-container { float: left; /* right; */ width: 2em; /* 60px; */ }

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title { font-size: 2.625rem; }
.site-content-contain { border-top: 6px solid #fff; }
.hentry .wrap { }
.panel-content .wrap { padding-top: 10em; }
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header { margin-bottom: 3.4375em; }
.zweiSpalten { -moz-column-gap: 70px; -webkit-column-gap: 70px;  column-gap: 70px; -webkit-columns: 440px 2; -moz-columns: 440px 2; columns: 440px 2; }
.relPos { position: relative; }
.ohneSchatten, .entry-content a img.ohneSchatten, .entry-content a.ohneSchatten { -webkit-box-shadow: none; box-shadow: none; }
p.vorMedia { margin: 5em 0 0 0; }
h3.subHeadAG { text-transform: uppercase; padding-top: 0; }
.clearLinks { clear: left; }
.entry-content a.mailLinkIcon { display: inline-block; text-indent: -9999px; background: transparent url('./bilder/Mail-Logo-schwarz-56x40px.png') no-repeat left top; width: 3.5rem; height: 0; padding: 0 0 2.5rem 0; float: right; -webkit-box-shadow: none; box-shadow: none; }

.site-footer { background-color: #999; border-top: 5px solid #fff; }
.site-footer .wrap { padding: 0 0 1.5rem 0; /* 1.5em 0 1.5rem 0; */ }
.site-footer .widget-area { position: relative; padding-bottom: 0; /* padding-left: 19rem; */ /* text-align: center; */ }



.widget ul li, .widget ol li { border-bottom: 0 none; border-top: 0 none; padding: 0 0 1rem 0; /* 0.5em 0 0.125rem 0; */ }
.widget ul li:last-child { padding: 0; }

/* .entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, */
.widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a
{ box-shadow: 0 -1px 0 rgba(255, 255, 255, 0) inset; color: #fff; letter-spacing: 0.12em; font-size: 1.25rem; }

.widget .widget-title a:hover, .widget ul li a:hover, .site-footer .widget-area ul li a:hover, .site-footer .widget-area ul li a:hover
{ box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset; }


footer .widget-area .widget { padding-bottom: 0; }

/* Abstand Inhalt zum Menuebalken */
.site-content { padding: 2.5em 0 0 0; }

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title
{ color: #000; }

h2 { color: #000; }
.zweiSpalten+h2, .h2About { text-transform: uppercase; font-size: 2.625rem; letter-spacing: 0.14em; margin-bottom: 0.625rem; margin-top: 3.5em; position: relative; }
.zweiSpalten+h2.h2kontakt, .h2kontakt { font-size: 1.625rem; text-transform: none; letter-spacing: 0; }
.h2kontakt a.kontaktLink { -webkit-box-shadow: none; box-shadow: none; }
.h2kontakt a.kontaktLink:hover { -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1); box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1); }

/* Video in iframe */
/* Quelle: https://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Video mit fvplayer */
.videoGalerieFV { padding-bottom: 1.5em; }
.videoGalerieFV .flowplayer { margin: 0 0 28px 0; float: left; padding: 0; }
span.videoAbstand { display; inline-block; height: 1em; float: left; margin: 0; padding: 0; width: 22px; }

.dreiSpalten .flowplayer { margin: 0 0 19px 0; float: left; padding: 0; }
.dreiSpalten span.videoAbstand { width: 19px; }
.fuenfSpalten .flowplayer { margin: 0 0 5px 0; float: left; padding: 0; }
.fuenfSpalten span.flowVideo { display: inline-block; width: 186px; height: 105px; padding: 0; margin: 0 5px -2px 0; }

.fp-playlist-horizontal { text-align: left; margin: 0 0 24px 0; }
.entry-content .fp-playlist-horizontal a { border: 0 none; }

/* .fp-playlist-horizontal a,.entry-content .fp-playlist-horizontal a,.flowplayer.is-fv-narrow + .fp-playlist-horizontal a {width: 33.333333333%;display:inline-block;vertical-align:top;margin:0;padding:0;background-color:#fff;border:1px solid #fff;text-align:center;font-size:13px;line-height:1.2;position:relative} */

/* Aus flowplayer.css */
/*
.fp-playlist-horizontal a:nth-child(3n+1) {clear:both}
.fp-playlist-horizontal a:nth-child(3n+1) div:before {display:none}

.fp-playlist-horizontal.is-wide a:nth-child(3n+1) div:before {display: block}
.fp-playlist-horizontal.is-wide a:nth-child(5n+1) div:before {display: none}
.fp-playlist-horizontal.is-wide a:nth-child(3n+1) {clear:none}
.fp-playlist-horizontal.is-wide a:nth-child(5n+1) {clear:both}

@media only screen and (max-width: 48em) {
  .fp-playlist-horizontal {margin-left:-1px;margin-right:-1px}
  .fp-playlist-horizontal a,.entry-content .fp-playlist-horizontal a, .flowplayer.is-fv-narrow + .fp-playlist-horizontal a {width: 50%}
  .fp-playlist-horizontal a:nth-child(3n+1) {clear:none}
  .fp-playlist-horizontal a:nth-child(2n+1) {clear:both}
}
@media only screen and (max-width: 40em) {
	.fp-playlist-vertical a {width:49%;float:left;margin:0.75% 0.5%}
	.fp-playlist-vertical a:nth-child(2n+1) {clear:both}
}
*/

.audioPlaylist { clear: left; } 
.audio2spalten {  }
/* 
.site-content .audioPlaylist .wp-playlist { min-height: 31.5em; margin-bottom: 6em; }
.einePlaylist, .site-content .audio2spalten .wp-playlist { float: left; width: 49%; }
.einePlaylist:first-child { margin-right: 2%; }
 */
.einePlaylist h2 { letter-spacing: 0.14em; text-transform: uppercase; font-size: 1.625rem; margin-bottom: 0.5em; }
span.audioAbstand { display; inline-block; height: 1em; float: left; margin: 0; padding: 0; width: 2%; }

/* Zeile mit Video-Link */
.videoLinkZeile { clear: left; margin-top: 1.5rem; } 

/* Hamburger-Menue */
.main-navigation .nav-trigger { position: absolute; clip: rect(0, 0, 0, 0); }

/* Seitentitel */
.has-header-image.twentyseventeen-front-page .site-branding /* , .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding  */ 
{ bottom: 0; /* 10vh; */ }

/* Sprachwaehler */
.bogoflags::before { content: none; }
.bogo-language-switcher li { text-transform: uppercase; letter-spacing: 0.15em; margin: 0; padding: 0; display: block; }
.bogo-language-switcher li a, .bogo-language-switcher li.current { padding: 0.3em 0 0.3em 0; /* 0.3em 1.25em 0.3em 0; */ }
.bogo-language-switcher li.current { color: rgba(255,255,255,0.7); }

/* Version Sprachwaehler mittig */
/* .menu-hauptmenue-oben-links-container { width: 22.5em; } */ /* siehe Zeile 307! */
.menu-hauptmenue-sprachwaehler-container { float: right; width: 2em; }
/* .bogo-language-switcher li, .bogo-language-switcher li a, .bogo-language-switcher li.last:before { padding: 0; clear: none; margin: 0; display: inline-block; } */
/* .bogo-language-switcher li, .bogo-language-switcher li a { padding-top: 0.3em; } */
/* .bogo-language-switcher li.last:before { content: "/"; color: #fff; } */

img.fuenfSpalten { margin: 0 5px 5px 0; }

a:nth-child(5n+5) img.fuenfSpalten { margin-right: 0; }
.nachGalerie { clear: both; padding-top: 2em; }

.illuVorInhalt { position: relative; overflow: visible; width: 100%; height: 1px; }
.mitIllu { position: relative }

/* Ueberschrift Startseite ausblenden s. Zeile 124 */
/* .home .entry-header { clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute !important; width: 1px; word-wrap: normal !important; } */

#cn-notice-text a { color: #fff; text-decoration: underline; }

/* Datenschutzliste */

.ersteEbene, .dse { list-style-type: upper-roman; margin-left: 3em; }
.ersteEbene a, .dse a { text-decoration: none; box-shadow: none; }
.zweiteEbene { list-style-type: decimal; margin-left: 2em; }
.dritteEbene { list-style-type: lower-alpha; margin-left: 0; padding-left: 2em; }
.ersteEbene li, .dse li { margin: 0; padding: 0 0 0 0.2em; }
.zweiteEbene li, .dse li ul { margin: 0; padding: 0 0 0 0.4em; }
.ersteEbene li, .ersteEbene h2, .zweiteEbene li, .zweiteEbene h3, .dritteEbene li { font-size: 1.25rem; font-weight: normal; }
/* .ersteEbene li p, .zweiteEbene li, .zweiteEbene li p  { font-size: 15px; font-weight: normal; } */

/* Logos auf verschiedenen Seiten vor dem Text */

.logoVorText, .logoNachText { width: 100%; max-width: 475px; }
.logoVorText { margin-bottom: 0.6rem; height: 1px; }
.logoNachText { height: auto; margin: 2.5rem 0 0 0; }

.logoVorText img, .logoNachText img { width: 100%; }

/* .logoVDS a { position: relative; top: -66px; }
.logoVDS img { max-width: 210px; } 
.logoSynch a { position: relative; top: -14px; }
.logoSynch img { max-width: 400px; } 
.logoDreiLogos { max-width: 100%; display: flex; flex-wrap: wrap; justify-content: flex-start; column-gap: 50px; }
.logoDreiLogos img { width: auto; height: 80px; }
.logoDreiLogos a { position: relative; top: -60px; } */

.logoVDS a { position: relative; top: 0; }
.logoVDS img { max-width: 140px; }

.logoSynch a { position: relative; top: 0; }
.logoSynch img { max-width: 230px; }

.logoDreiLogos { max-width: 100%; display: flex; flex-wrap: wrap; justify-content: flex-start; column-gap: 25px; }
.logoDreiLogos a { position: relative; top: 4px; }
.logoDreiLogos img { width: auto; height: 40px; }

.synchroStimmen {}
.logoDreiLogos a.vdsStimmen { top: 0; }
.logoDreiLogos a.synchro { top: 3px; }
.synchro img { max-width: 310px; }
.logoDreiLogos img.wp-image-mikro { height: auto; max-width: 100%; max-height: 246px; }

/* Ende Logos auf verschiedenen Seiten vor dem Text */

.titelDias span { display: none; }
.titelDias { display: flex; flex-wrap: wrap; column-gap: 22px; row-gap: 15px; }
.fuenfDias { column-gap: 20px; row-gap: 13px; }
.entry-content .titelDias a, .entry-content .titelDias a img { box-shadow: none; }


/*
@media screen and (max-width: 23em) {
	.site-title { font-size: 2.5rem; }
}
*/
/* 30em = 480px | 48em = 768px | 53em = 848px | 67em = 1072px */
@media screen and (max-width: 47.9375em) {
	.menueTrenner { display: block; height: 1rem; width: 100%; background-color: transparent; border-top: 1px solid #fff; }
	.menu-hauptmenue-oben-rechts-container,
	.menu-hauptmenue-oben-links-container,
	.menu-hauptmenue-sprachwaehler-container { width: 100%; float: none; }
	.menu-hauptmenue-oben-rechts-container ul { padding-bottom: 1rem; }
	.menu-hauptmenue-sprachwaehler-container ul { margin: 0; padding: 0; }
	.bogo-language-switcher { padding-bottom: 0.5em; border-bottom: 1px solid #fff; }
	.bogo-language-switcher li, .bogo-language-switcher li a, .bogo-language-switcher li.last:before { padding: 0; clear: none; margin: 0; display: inline-block; border: 0 none; }
	.bogo-language-switcher li.last:before { content: "/"; color: #fff; }
	.main-navigation { text-align: center; }
	.main-navigation label { margin-bottom: 0; /* 0.7em; */ }
	.main-navigation label span { padding: 2px 0 0 40px; color: #fff; text-transform: uppercase; letter-spacing: 0.15em; background: transparent url('./bilder/hamburger_30x20px.png') no-repeat left top; }
	
	.main-navigation ul { background: transparent; }
	#top-left-menu li {  }
	#top-left-menu li:first-child { border-top: 1px solid #fff; }
	.top-right-menu li { border: 0 none; padding: 0.25rem 0; }
	#top-left-menu li a { padding: 0.45em 1.25em 0.3em 0; }

	.js .main-navigation .obereMenues ul { display: block; }
	.obereMenues { text-align: left; height: auto; max-height: 0; padding-top: 0; overflow: hidden; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }
	input#nav-trigger:checked ~ .obereMenues { max-height: 34rem; /* 26rem; */ padding-top: 12px; }
	.navigation-top li.hoInstagram a { background-position: -320px 0; width: 52px; }
}

/* @media screen and (min-width: 30em) and (max-width: 52.9375em) { */
@media screen and (min-width: 48em) and (max-width: 52.9375em) {
	.menu-hauptmenue-oben-links-container { width: 52vw; /* 22.5em; */ }
	.site-header .menu-scroll-down { right: 6vw; }
	.menu-hauptmenue-sprachwaehler-container { width: auto; }
}

@media screen and (min-width: 53em) {
	.menu-hauptmenue-oben-links-container { width: 49vw; /* 27.5em; */ }
	.site-header .menu-scroll-down { right: 9vw; }
}

/* 479px */
@media screen and (max-width: 29.9375em) {
	.site-footer .widget-column,
	.site-footer .widget-column.footer-widget-2,
	.site-footer .widget-column.footer-widget-3,
	.site-footer .widget-column.footer-widget-4
	{ float: none; width: 100%; max-width: 100%; }
	
	.site-footer .widget-column.footer-widget-1 { margin-bottom: 0; border-bottom: 1px solid #fff; padding-bottom: 1em; }

	.site-footer .widget-column.footer-widget-2,
	.site-footer .widget-column.footer-widget-3,
	.site-footer .widget-column.footer-widget-4
	{ padding-top: 1.25em; }
	
	.site-footer .widget-column .widget_custom_html { clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute !important; width: 1px; word-wrap: normal !important; }
	
	.widget ul li.startLinkFuss a { font-size: 1.8125rem; line-height: 2.1875rem; text-transform: uppercase; letter-spacing: 3px; }
	.widget ul li.startLinkFuss a:hover { box-shadow: 0 -1px 0 rgba(255, 255, 255, 0) inset;}
	.widget ul li.startLinkFuss a br { display: none; }

	.fussMenueTrenner, .fmt1, .fmt2 { clear: left; height: 1em; border-bottom: 1px solid #fff; }

}

/* 480px */
@media screen and (min-width: 30em) {
	.site-branding { padding: 1em 0 1em 0; }
	.site-title { font-size: 3rem; }
	
	.navigation-top nav { margin-left: 0; }
	
	.entry-content .fp-playlist-horizontal a { margin: 0 0.691224425% 0.691224425% 0; height: 18.447446277%; }
	.fp-playlist-horizontal a, .entry-content .fp-playlist-horizontal a, .flowplayer.is-fv-narrow + .fp-playlist-horizontal a { width: 32.87251705%; }
	.fp-playlist-horizontal a:nth-child(3n+3) { clear: both; margin-right: 0; }
}

/* 480px - 767px */
@media screen and (min-width: 30em) and (max-width: 47.9375em) {
	.site-footer .widget-column,
	.site-footer .widget-column.footer-widget-2,
	.site-footer .widget-column.footer-widget-3
	{ float: left; width: 50%; max-width: 50%; }

	.site-footer .widget-column.footer-widget-4 { float: none; clear: left; width: 100%; max-width: 100%; padding-top: 1.25em; }
	.site-footer .widget-column.footer-widget-4 li { display: inline-block; width: 50%; }
	.site-footer .widget-column.footer-widget-4 li:last-child { width: auto; }
	.fmt2 { clear: left; height: 1em; border-bottom: 1px solid #fff; }
	
	.fmt1, .site-footer .widget-column .widget_custom_html { clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute !important; width: 1px; word-wrap: normal !important; }
	
	.site-footer .widget-column.footer-widget-1 { width: 100%; max-width: 100%; float: none; margin-bottom: 1.25em; border-bottom: 1px solid #fff; padding-bottom: 1em; }
	.widget ul li.startLinkFuss a { font-size: 1.8125rem; line-height: 2.1875rem; text-transform: uppercase; letter-spacing: 3px; }
	.widget ul li.startLinkFuss a:hover { box-shadow: 0 -1px 0 rgba(255, 255, 255, 0) inset;}
	.widget ul li.startLinkFuss a br { display: none; }
}

/* 640px */
@media screen and (min-width: 40em) {
	.site-content .audioPlaylist .wp-playlist { min-height: 31.5em; margin-bottom: 6em; }
	.einePlaylist, .site-content .audio2spalten .wp-playlist { float: left; width: 49%; }
	.einePlaylist:first-child { margin-right: 2%; }
}

/* 768px */
@media screen and (min-width: 48em) {
	.has-header-image.twentyseventeen-front-page .site-branding { bottom: 12vh; }

	.menueTrenner,
	.main-navigation #menueDarstellung { display: none; }
	.site-title { font-size: 4rem; }
	/* .navigation-top nav { margin-left: 0.75em; } */
	body:not(.title-tagline-hidden) .site-branding-text { max-width: 30em; }
	.site-content { padding: 10.125em 0 0; }
	/* .site-header .menu-scroll-down { right: 12vw; } */  /* 130px; */ 
	.entry-content .fp-playlist-horizontal a { margin: 0 0.5405405405% 4px 0; /* 0 4px 4px 0; */ height: 102px; }
	.fp-playlist-horizontal a, .entry-content .fp-playlist-horizontal a, .flowplayer.is-fv-narrow + .fp-playlist-horizontal a { width: 24.5945945946%; /* 182px; */ }
	.fp-playlist-horizontal a:nth-child(4n+4) { clear: both; margin-right: 0; }
	.site-branding { padding: 14em 0 9em 0; }
}

/* 768px - 975px */
@media screen and (min-width: 48em) and (max-width: 60.9375em) {
	.site-footer .widget-column,
	.site-footer .widget-column.footer-widget-2,
	.site-footer .widget-column.footer-widget-3,
	.site-footer .widget-column.footer-widget-4
	{ float: left; width: 33%; max-width: 33%; }

	.site-footer .widget-column.footer-widget-2,
	.site-footer .widget-column.footer-widget-3,
	.site-footer .widget-column.footer-widget-4
	 { min-height: 9rem; }
	 
	.site-footer .widget-column .widget_custom_html { min-height: 0; height: 2.5625rem; }
	.site-footer .widget-column .widget_custom_html+.widget { min-height: 0; }
	.site-footer .widget-column ul li a { line-height: 1.625rem; }

	.site-footer .widget-column.footer-widget-1 { width: 100%; max-width: 100%; float: none; margin-bottom: 1.5em; border-bottom: 1px solid #fff; padding-bottom: 1em; }
	.widget ul li.startLinkFuss a { font-size: 1.8125rem; line-height: 2.1875rem; text-transform: uppercase; letter-spacing: 3px; }
	.widget ul li.startLinkFuss a:hover { box-shadow: 0 -1px 0 rgba(255, 255, 255, 0) inset;}
	.widget ul li.startLinkFuss a br { display: none; }	
	.fussMenueTrenner { display: none; }
}

/* Fussmenue 976px */
@media screen and ( min-width: 61em ) {
	.site-footer .widget-column,
	.site-footer .widget-column.footer-widget-1,
	.site-footer .widget-column.footer-widget-2,
	.site-footer .widget-column.footer-widget-3,
	.site-footer .widget-column.footer-widget-4
	{ float: left; width: 11.625rem; max-width: 25%; }

	.site-footer .widget-column .widget { min-height: 9rem; }
	.site-footer .widget-column .widget_custom_html { min-height: 0; height: 2.5625rem; }
	.site-footer .widget-column .widget_custom_html+.widget { min-height: 0; }
	.site-footer .widget-column ul li a { line-height: 1.625rem; }

	.site-footer .widget-column.footer-widget-1 { width: 17.5rem; max-width: 30%; padding-right: 2rem; border-bottom: 0 none; }
	.site-footer .widget-column.footer-widget-1 .widget { border-right: 1px solid #fff; }
	.site-footer .widget-column.footer-widget-2 { width: 22rem; max-width: 32%; }
	.site-footer .widget-column.footer-widget-3 { width: 16rem; max-width: 50%; }
	.site-footer .widget-column.footer-widget-4 { width: 11.5rem; }

	.widget ul li.startLinkFuss a { font-size: 1.8125rem; line-height: 2.1875rem; text-transform: uppercase; letter-spacing: 3px; }
	.widget ul li.startLinkFuss a:hover { box-shadow: 0 -1px 0 rgba(255, 255, 255, 0) inset;}
	.fussMenueTrenner { display: none; }
	.site-branding { padding: 16em 0 9em 0; }
}

/* 1072px */
@media screen and ( min-width: 67em ) {
	.page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary,
	.wrap, .navigation-top .wrap, .page-one-column .panel-content .wrap { max-width: 950px; }
	.wrap { max-width: 80vw; }
	.site-header .menu-scroll-down { right: 100px; }
	.menu-hauptmenue-oben-links-container { width: 26.5em; }
	span#flowVideo5, span#flowVideo10, span#flowVideo15 { margin-right: 0; }
	.entry-content .fp-playlist-horizontal a { margin: 0 5px 5px 0; height: 105px; }
	.fp-playlist-horizontal.is-wide a, .entry-content .fp-playlist-horizontal.is-wide a { width: 186px; }
	.fp-playlist-horizontal.is-wide a:nth-child(5n+5) { clear: both; margin-right: 0; }
	.site-branding { padding: 22em 0 8em 0; }
}
